@charset "UTF-8";

body {
  position: relative;
  margin: 0;
  scroll-padding-top: 20.26vw;
}

li {
  list-style: none;
}

p {
  font-size: 3.85vw;
  line-height: 7.69vw;
  font-feature-settings: "pwid";
  letter-spacing: 0;
  font-weight: 500;

}

.flexInner {
  padding: 0 7.69vw;
}

.controllScrollWrap .controllScrollItemWrap li {
  margin: 0 4.36vw 0 0;
}

.controllScrollWrap .controllScrollItemWrap li:first-child {
  margin: 0 4.36vw 0 7.69vw;
}

.controllScrollWrap .controllScrollItemWrap li h3,
.controllScrollWrap .controllScrollItemWrap li p {
  font-size: 3.85vw;
  line-height: 6.41vw;
  padding: 0;

}

.controllScrollWrap .controllScrollItemWrap li p {
  font-size: 3.33vw;
  line-height: 6.69vw;
  font-weight: 400;
  padding: 0;
}

.controllScrollWrap .controllScrollItemWrap li h3 {
  font-weight: 600;
  margin-bottom: 1.35vw;
}

.controllScrollButtonWrap .controllScrollButtonPrev {
  display: none;
}

/* .controllScrollButtonWrap .controllScrollButtonNext {
  display: block;
  position: absolute;
  z-index: 3;
  right: 0;
  top: 0;
  width: 8.21vw;
  height: 8.21vw;
  border-radius: 50%;
  background-color: #000;
} */

.controllScrollButtonWrap .controllScrollButtonNext {
  display: block;
  top: 0vw;
  right: 3vw;
  border-radius: 50%;
  background-color: #000;
  border: 1px solid #fff;
  position: absolute;
  width: 7.69vw;
  height: 7.69vw;
  z-index: 10;
}

.controllScrollButtonWrap img {
  width: 2.16vw;
  filter: brightness(0) saturate(100%) invert(100%) sepia(5%) saturate(20%) hue-rotate(182deg) brightness(106%) contrast(104%);
}

/* .controllScrollButtonWrap .controllScrollButtonNext svg *{
  fill: #fff;
} */

.ttlImg.pcOnly {
  display: none;
}

#mainV {
  position: relative;
  z-index: 15;
  width: 100%;
}

#intro {
  position: relative;
  padding: 0 7.69vw;
  margin: 11.03vw 0 0;
  height: 66.13vw;
}

#intro p {
  color: #1D71A7;
  font-weight: 500;
  letter-spacing: -.02vw;
}

#intro p:last-of-type {
  width: 46.92vw;
}

#intro img.topPose {
  position: absolute;
  right: 3vw;
  bottom: 2vw;
  width: 44.36vw;
}

#keywordList {
  position: relative;
}

#keywordList .list {
  height: 71vw;
  overflow: hidden;
  transition: all .6s;
}

#keywordList .list p {
  font-size: 4.62vw;
   font-family: "Zen Maru Gothic", "Zen丸ゴシック", sans-serif;
}

#keywordList.active .list {
  height: 273.54vw;
}

#keywordList.active #viewAll {
  display: none;
}

#keywordList h2 {
  font-size: 8.72vw;
  color: #1D71A7;
  font-weight: 700;
   font-family: "Zen Maru Gothic", "Zen丸ゴシック", sans-serif;

  margin: 0 0 0 7.65vw;
}

#keywordList a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-decoration: none;
  margin: 5.13vw auto 0;
  height: 15.38vw;
  width: 84.62vw;
  padding: 0 3.64vw 0 4.1vw;
  border-radius: 10px;
  font-weight: 600;
  border: 2px solid #3491CC;
}

#keywordList a:nth-child(odd) {
  background-color: #3491CC;
  color: #fff;

}

#keywordList a:nth-child(even) {
  background-color: #fff;
  color: #1D71A7;
  border: 2px solid #3491CC;
}

#keywordList a img {
  width: 3.84vw;
  filter: brightness(0) saturate(100%) invert(49%) sepia(87%) saturate(461%) hue-rotate(161deg) brightness(88%) contrast(80%);
}

#keywordList a:nth-child(odd) img {
  filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(57deg) brightness(104%) contrast(103%);
}

#viewAll {
  padding: 20.77vw 18.41vw 6.15vw 16.41vw;
  position: absolute;
  bottom: 0;
  text-align: center;
  color: #3491CC;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 31.28vw;
  width: 100%;
  z-index: 5;
  background: linear-gradient(0deg, rgba(255, 255, 255, 1) 40%, rgba(255, 255, 255, 0) 85%);
}

#viewAll p {
  font-size: 5.13vw;
  font-weight: 600;
}

#viewAll i,
#viewAll b {
  display: block;
  position: relative;
  background: #02797A;
  border-bottom: 3px solid #02797A;
  left: 0;
  height: 3px;
  width: 4.62vw;
}

#viewAll b {
  transform: rotate(90deg);
  top: -.5vw;
}

#viewAll.active i {
  transform: rotate(405deg);
  top: 0;
}

#viewAll.active b {
  transform: rotate(-405deg);
  top: -3.2vw;
}

.greenBtn {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 7.69vw auto 0;
  width: 84.62vw;
  height: 16.92vw;
  padding: 0 5.38vw 0 10.26vw;
  background-color: #3491CC;
  color: #fff;
  text-align: center;
  text-decoration: none;
  border-radius: 9999px;
  font-size: 4.36vw;
  position: relative;
  z-index: 5;
  text-align: left;
}

.greenBtn img {
  width: 6.3vw;
}

.greenBtn:not(:first-of-type) {
  margin-top: 7.44vw;
}

h1,
.greenRead {
  color: #3491CC;
  font-size: 4.87vw;
  line-height: 7.44vw;

}

.greenRead {
  font-style: normal;
  font-weight: 600;
  padding: 0 0 5.46vw;
  letter-spacing: 0;
}

#Q10Wrap .greenRead,
#Q11Wrap .greenRead,
#Q12Wrap .greenRead {
  padding: 0 7.18vw 5.46vw;
}

main {
  width: 100%;
  overflow-x: hidden;
}

main section h1 {
  font-size: 6.92vw;
  line-height: 8.97vw;
   font-family: "Zen Maru Gothic", "Zen丸ゴシック", sans-serif;
  font-style: normal;

  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: start;
  padding: 0 7.69vw 0;
  margin: 22.92vw 0 8.46vw;
}

main section h1 span {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-weight: 600;
  border-radius: 50%;
  height: 14.62vw;
  width: 14.87vw;
  background: url(/2026/top/assets/img/firstTime/firstTimeNumberBg.webp) no-repeat center center;
  background-size: cover;
  margin-right: 4.1vw;
   font-family: "Zen Maru Gothic", "Zen丸ゴシック", sans-serif;
}

main section h1 p {
   font-family: "Zen Maru Gothic", "Zen丸ゴシック", sans-serif;
  font-weight: 700;
  width: 62.31vw;
  font-size: 6.92vw;
  line-height: 8.97vw;
}

main section h1>img {
  display: inline-block;
  /* width: auto;
  height: 100%;
  min-height: 5.98vw;
  max-height: 14.08vw;
  min-width: 45.9vw;
  max-width: 65.57vw; */
}

.retsu1 {
  height: 9.7vw;
  width: auto;
}

.retsu2 {
  height: 15.9vw;
  width: auto;
}

#Q02Wrap .retsu2 {
  height: 18.9vw;
}



/* #Q05Wrap .retsu2{
  height: 13vw;
} */
#Q09Wrap .retsu2,
#Q10Wrap .retsu2,
#Q13Wrap .retsu2 {
  height: 18vw;
}

main section h1 span img {
  display: block;
  width: 8.1vw;
  height: auto;
  max-width: none;
}

/* main section .controllScrollWrap .controllScrollItemWrap {
  min-width: 300vw;
} */

main section>p {
  padding: 0 7.18vw 6.28vw;
  letter-spacing: 0;
  font-weight: 500;
}

main section>p a {
  color: #3491CC;
  text-decoration: underline;
}

.detail {
  background-color: #3491CC;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 10.26vw;
  width: 56.92vw;
  border-radius: 10px;
  margin-top: auto;
  font-size: 3.85vw;
}

.ttlImg {
  display: block;
}

#Q01Wrap h1 {
  margin: 10.92vw 0 0.46vw;
}

#Q01Wrap .controllScrollOver {
  margin-bottom: 7.1vw;
}

#Q01Wrap .ttlImg {
  width: 28.21vw;
  margin: 7vw 0 -60vw -1vw;
  position: relative;
  z-index: 10;
}

#Q01Wrap li.controllScrollItem {
  height: 56.67vw;
  width: 64.87vw;
  margin-bottom: .49vw;
}

#Q01Wrap li.controllScrollItem img {
  width: 100%;
}

#Q02Wrap h1 {
  margin: 22.92vw 0 3.46vw;
}

#Q02Wrap .ttlImg {
  width: 18.72vw;
  margin: 10vw 0 -60vw 0.69vw;
  position: relative;
  z-index: 2;
}

#Q02Wrap .controllScrollItemWrap li {
  width: 64.87vw;
  font-size: 3.85vw;
  line-height: 6.41vw;
  font-weight: 600;
  margin-bottom: 9.49vw;
}

#Q03Wrap {
  position: relative;
}

#Q03Wrap .ttlImg {
  width: 14.74vw;
  margin: 0 0 -60vw 3.69vw;
  position: relative;
  z-index: 2;
}


#Q03Wrap .controllScrollOver {
  margin-bottom: 7vw;

}

#Q03Wrap .controllScrollItemWrap li {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  height: 56.67vw;
  width: 63.92vw;
}

#Q03Wrap .controllScrollOver:last-of-type li {
  height: 76.87vw;
  margin-bottom: 0;
}


#Q03Wrap .controllScrollItemWrap li img {
  margin-bottom: 2.85vw;
}

#Q04Wrap li.controllScrollItem {
  width: 64.92vw;
  height: auto;
  margin-bottom: 4vw;
  display: flex;
  flex-direction: column;
}

#Q04Wrap li.controllScrollItem a {
  margin-top: auto;
}

#Q04Wrap .ttlImg {
  width: 16.67vw;
  margin: 0 0 -60vw 2.69vw;
  position: relative;
  z-index: 2;
}

#Q04Wrap li.controllScrollItem img {
  margin-bottom: 2.62vw;
}

#Q05Wrap {
  position: relative;
}

#Q05Wrap .ttlImg {
  width: 18.21vw;
  margin: 0 0 -56vw 2.18vw;
  position: relative;
  z-index: 2;
}

#Q05Wrap>img#scheduleImg {
  position: relative;
  z-index: 0;
  margin: 0 auto -17vw;
  width: 84.62vw;
}

#Q05Wrap .controllScrollItem {
  width: 64.1vw;
  height: auto;
  margin-bottom: 5.28vw;
}

#Q05Wrap .controllScrollItem img {
  width: 64.1vw;
}

#Q06Wrap .controllScrollWrap {
  position: relative;
  z-index: 2;
}

#Q06Wrap h1 span {
  margin-right: 3.1vw;
}

#Q06Wrap .ttlImg {
  width: 92.31vw;
  margin: -4vw 0 4vw 0vw;
}

#Q06Wrap li:last-child {
  margin-right: 0;
}

#Q06Wrap .controllScrollWrap::before {
  position: absolute;
  content: "";
  display: block;
  top: 50%;
  width: 361.67vw;
  left: 7.56vw;
  height: 1px;
  border-bottom: 2px solid #000;
  z-index: 0;
}

#Q06Wrap li {
  background-image: url(/2026/top/assets/img/firstTime/firstTimeNumberBg.webp);
  background-size: contain;
  background-repeat: no-repeat;
  width: 32.11vw;
  height: 32.76vw;
  color: #fff;
  font-weight: 600;
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
  justify-content: start;
  padding: 3vw 0 0;
  margin: 0 7.18vw 0 0;
}

#Q06Wrap li .number {
  font-size: 6.41vw;
}

#Q06Wrap li p {
  font-size: 3.33vw;
  line-height: 4.62vw;
  height: 13.33vw;
  display: flex;
  align-items: center;
}

#Q06Wrap .controllScrollOver {
  margin: 0 0 11.28vw;
}

#Q06Wrap .controllScrollWrap {
  padding-left: 7.18vw;
}

#Q07Wrap .ttlImg {
  width: 28.21vw;
  margin: 0 0 -58vw 0vw;
  position: relative;
  z-index: 2;
}

#Q07Wrap li.controllScrollItem,
#Q10Wrap li.controllScrollItem,
#Q11Wrap li.controllScrollItem,
#Q12Wrap li.controllScrollItem,
#Q13Wrap li.controllScrollItem {
  height: 65.64vw;
  width: 64.1vw;
  font-size: 3.75vw;
  font-weight: 600;
  margin-bottom: 6.54vw;
  letter-spacing: .3vw;
}

#Q01Wrap li.controllScrollItem,
#Q02Wrap li.controllScrollItem,
#Q03Wrap li.controllScrollItem,
#Q04Wrap li.controllScrollItem,
#Q05Wrap li.controllScrollItem,
#Q07Wrap li.controllScrollItem,
#Q08Wrap li.controllScrollItem {
  border-radius: 10px;
  overflow: hidden;
}

#Q07Wrap li.controllScrollItem img,
#Q08Wrap li.controllScrollItem img,
#Q10Wrap li.controllScrollItem img,
#Q11Wrap li.controllScrollItem img,
#Q12Wrap li.controllScrollItem img,
#Q13Wrap li.controllScrollItem img {
  width: 100%;
  margin: 0 0 2.56vw;
}

#Q07Wrap li.controllScrollItem p {
  font-weight: 600;
  font-size: 3.85vw;
}

#Q08Wrap {
  position: relative;
}

#Q08Wrap .ttlImg {
  width: 66.36vw;
  margin: -34vw 0 0 62.08vw;
  position: absolute;
  z-index: 2;
}

#Q08Wrap li.controllScrollItem {
  height: 56.64vw;
  width: 64.1vw;
  margin-bottom: 6.54vw;
}

#Q08Wrap .controllScrollButtonWrap {
  top: 34%;
}

#Q09Wrap {
  position: relative;
}

#Q09Wrap .ttlImg {
  width: 90.13vw;
  margin: -1vw 0 6vw 0;
}

#Q09Img {
  display: block;
  position: relative;
  z-index: 0;
  width: 84.62vw;
  margin: 0 auto -17vw;
}

#Q10Wrap {
  position: relative;
}

#Q10Wrap .ttlImg {
  width: 105.06vw;
  margin: 0vw 0 -5vw 6.82vw;
  max-width: none;
}

#Q11Wrap {
  position: relative;
}

#Q11Wrap .ttlImg {
  width: 86.92vw;
  margin: -1vw -12.82vw -14vw 7.69vw;
}

#Q12Wrap {
  position: relative;
}

#Q12Wrap .ttlImg {
  width: 92.31vw;
  margin: 0 0 5vw 0;
}

#bottomLink {
  margin: 8.46vw 0 0;
}